/* -----------------------------------
Template:  Theme Name

NOTE: This is Contact style file. All Contact related style included in this file.

--------------------------------------*/
.contact-title > h2 {
  font-size: 36px;
  letter-spacing: 4px;
  margin-bottom: 25px;
  padding-bottom: 25px;
  position: relative;
  text-transform: uppercase;
}

/*mail*/

.cf-msg {
    padding: 10px;
    text-align: center;
    margin-bottom: 30px;
}
.cf-msg p {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0;
    color: #fff;
    text-transform: capitalize;
}
.contact-from input {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #cdcdcd;
  height: 35px;
  margin-bottom: 30px;
}
.contact-from textarea {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #cdcdcd;
  height: 175px;
}

.contact-from button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #cdcdcd;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  margin-top: 30px;
  padding: 7px 15px;
  text-transform: capitalize;
  transition: all 0.3s ease 0s;
}
.contact-from button:hover {
  background: #232323 none repeat scroll 0 0;
  color: #fff;
  border: 1px solid #232323;  
}

#googleMap {
  height: 500px;
  width: 100%;
}
